Subject: awards
From: "Mike" <[email-masked]>
To: "Ron Klepal" <[email-masked]>
Date: Thu, 22 May 2008 10:25:59 -0400

Ron,
I am so sorry about not getting back with you sooner.  The truth of the matter is I had all of the information on Monday morning...I for some reason thought I had already sent it to you.  Wow!  Anyway, the following is what the girls voted:
Most Improved Player: Kim Warner
Most Spirited Player: Ashley Logan
Best Offensive Player: Jennifer Leu
Best Defensive Player: Rebecca Hawn
Most Valuable Player: Kate Stevenson
As far as the refreshments, what you have planned is fine.  I know there is a limited budget and I would prefer to leave any extra in the fund for other things like flags, balls or nets or something that will have a longer lasting benefit to the girls.  Thank you for allowing me to be part of all of this.  I hope to be able to help again next year.  It depends on the job situation.  (But I am planning on it).  Let me know if you need anything else.
Thank you ,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]